twig:
    paths:
        # point this wherever your css files live
        '%kernel.project_dir%/public': styles
    globals:
        secure: '@App\Service\SecurityServices'
        app_const: '@App\Service\AppConstantes'
        app_utils: '@App\Service\AppFunctions'
    file_name_pattern: '*.twig'

when@test:
    twig:
        strict_variables: true
